.arrow-big::before{
    display: block;
    content: '';
    width: 80px;
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="77.719" height="120.832" viewBox="0 0 77.719 120.832"><path d="M56.17,1.616l0,0L1.628,55.778h0a4.881,4.881,0,0,0,0,7.27l0,0,54.54,54.161,0,0a4.961,4.961,0,0,0,7.32,0l0,0,11.8-11.721L59.833,90.137v0L28.9,59.417,75.3,13.338,63.495,1.617A4.895,4.895,0,0,0,59.846,0L59.7,0A4.928,4.928,0,0,0,56.17,1.616Z" transform="translate(76.719 119.832) rotate(180)" fill="%23e3032d" stroke="%23e3032d" stroke-miterlimit="10" stroke-width="2"/></svg>');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 50px;
    height: 200px;
}
.with-arrow::before{
    display: block;
    content: '';
    width: 32px;
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="31.534" height="24.237" viewBox="0 0 31.534 24.237"> <g id="Group_2817" data-name="Group 2817" transform="translate(-994.995 -1287.099)"> <path id="Path_1071" data-name="Path 1071" d="M0,0H27.047" transform="translate(994.995 1299.364)" fill="none" stroke="%23e3032d" stroke-width="6"/> <path id="Path_1072" data-name="Path 1072" d="M2.852,22.82l9.333-9.333a.868.868,0,0,0,0-1.254L2.839,2.818" transform="translate(1011.037 1286.395)" fill="none" stroke="%23e3032d" stroke-miterlimit="10" stroke-width="6"/> </g> </svg>');
    background-repeat: no-repeat;
    background-position: center;
    margin-right: 15px;
}

.background-color-E3032D .with-arrow::before{
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="31.534" height="24.237" viewBox="0 0 31.534 24.237"> <g id="Group_2817" data-name="Group 2817" transform="translate(-994.995 -1287.099)"> <path id="Path_1071" data-name="Path 1071" d="M0,0H27.047" transform="translate(994.995 1299.364)" fill="none" stroke="%23ffffff" stroke-width="6"/> <path id="Path_1072" data-name="Path 1072" d="M2.852,22.82l9.333-9.333a.868.868,0,0,0,0-1.254L2.839,2.818" transform="translate(1011.037 1286.395)" fill="none" stroke="%23ffffff" stroke-miterlimit="10" stroke-width="6"/> </g> </svg>');

}
.slider-icon::after{
/**/
    display: block;
    content: '';
    width: var(--swiper-navigation-icon-width);
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="28.915" height="51.531" viewBox="0 0 28.915 51.531"> <g id="Group_2787" data-name="Group 2787" transform="translate(-11.948 11.06)"> <path id="Path_1072" data-name="Path 1072" d="M5.7,51.531.04,45.874,20.063,25.851,0,5.636,5.678,0,27.116,21.6a5.836,5.836,0,0,1,1.495,6.06,6.487,6.487,0,0,1-1.506,2.462Z" transform="translate(11.948 -11.06)" fill="%23fff"/> </g> </svg>');
    background-repeat: no-repeat;
    background-position: center;
    height: var(--swiper-navigation-icon-height);
}

.cross-icon {
    position: absolute;
    width: 16px;
    height: 16px;
    border: none;
    background: var(--color-red);
    display: none;
}

.cross-icon:before {
    content: '';
    position: absolute;
    top: 7px;
    width: 12px;
    height: 2px;
    background-color: #ffffff;
    transform: rotate(45deg);
    display: block;
    left:0;
    right:0;

    margin-left: auto;
    margin-right: auto;

}

.cross-icon:after {
    content: '';
    position: absolute;
    top: 7px;
    width: 12px;
    height: 2px;
    background-color:#ffffff;
    transform: rotate(-45deg);
    display: block;
    left:0;
    right:0;

    margin-left: auto;
    margin-right: auto;

}

.social-share::after{
    /**/
    display: block;
    content: '';
    width: 31px;
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="31.524" height="33.758" viewBox="0 0 31.524 33.758"><g transform="translate(-811 -1791)"><g transform="translate(811 1803)" fill="none" stroke="%23e3032d" stroke-width="2"><circle cx="5" cy="5" r="5" stroke="none"/><circle cx="5" cy="5" r="4" fill="none"/></g><g transform="translate(-595.356 412.443) rotate(-21)"><g transform="translate(835 1801)" fill="none" stroke="%23e3032d" stroke-width="2"><circle cx="5" cy="5" r="5" stroke="none"/><circle cx="5" cy="5" r="4" fill="none"/></g><line x2="14" transform="translate(821.5 1806.5)" fill="none" stroke="%23e3032d" stroke-width="2"/></g><g transform="translate(820.584 1807) rotate(21)"><g transform="translate(13.5 0)" fill="none" stroke="%23e3032d" stroke-width="2"><ellipse cx="5" cy="5" rx="5" ry="5" stroke="none"/><ellipse cx="5" cy="5" rx="4" ry="4" fill="none"/></g><line x2="14" transform="translate(0 4.5)" fill="none" stroke="%23e3032d" stroke-width="2"/></g></g></svg>');
    background-repeat: no-repeat;
    background-position: center;
    height: 33px;
    margin-left: 12px;
}


@media (max-width: 480px) {

    .with-arrow::before {
        display: block;
        content: '';
        width: 32px;
        background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="23.839" height="18.486" viewBox="0 0 23.839 18.486"> <g id="Group_4518" data-name="Group 4518" transform="translate(-35 -1159.54)"> <g id="Group_4517" data-name="Group 4517"> <g id="Group_2817" data-name="Group 2817" transform="translate(35 1161.301)"> <path id="Path_1071" data-name="Path 1071" d="M0,0H20.225" transform="translate(0 7.591)" fill="none" stroke="%23e3032d" stroke-width="5"/> <path id="Path_1072" data-name="Path 1072" d="M2.848,17.775,9.827,10.8a.649.649,0,0,0,0-.937L2.839,2.818" transform="translate(11.28 -2.818)" fill="none" stroke="%23e3032d" stroke-miterlimit="10" stroke-width="5"/> </g> </g> </g> </svg>');
        background-repeat: no-repeat;
        background-position: center;
        margin-right: 10px;
    }

    .cta-circle::after {
        display: block;
        content: '';
        width: var(--heading-cta-icon-dimensions);
        height: var(--heading-cta-icon-dimensions);
        color: var(--color-red);
        border: var(--heading-cta-icon-border-size) solid var(--color-red);
        -webkit-border-radius: 100%;
        -moz-border-radius: 100%;
        border-radius: 100%;
        margin-left: var(--heading-cta-icon-margin-left);
        background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="28.929" height="22.41" viewBox="0 0 28.929 22.41"> <g id="Group_4520" data-name="Group 4520" transform="translate(-289.354 -1654.863)"> <g id="Group_4519" data-name="Group 4519"> <g id="Group_2787" data-name="Group 2787" transform="translate(289.354 1656.977)"> <path id="Path_1071" data-name="Path 1071" d="M0,0H24.576" transform="translate(0 8.978)" fill="none" stroke="%23e3032d" stroke-width="6"/> <path id="Path_1072" data-name="Path 1072" d="M2.851,20.993l8.48-8.48a.789.789,0,0,0,0-1.139L2.839,2.818" transform="translate(14.317 -2.818)" fill="none" stroke="%23e3032d" stroke-miterlimit="10" stroke-width="6"/> </g> </g> </g> </svg>') !important;
        background-repeat: no-repeat;
        background-position: center;
    }
    .cta-circle {
        justify-content: space-between;
    }





}@media (min-width: 480px) and (max-width: 850px) {

    .with-arrow::before {
        display: block;
        content: '';
        width: 32px;
        background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="31.533" height="24.237" viewBox="0 0 31.533 24.237"> <g id="Group_4534" data-name="Group 4534" transform="translate(-80.999 -1576.886)"> <g id="Group_4533" data-name="Group 4533"> <g id="Group_4532" data-name="Group 4532"> <g id="Group_4531" data-name="Group 4531"> <g id="Group_2817" data-name="Group 2817" transform="translate(-913.996 289.787)"> <path id="Path_1071" data-name="Path 1071" d="M0,0H27.047" transform="translate(994.995 1299.364)" fill="none" stroke="%23e3032d" stroke-width="6"/> <path id="Path_1072" data-name="Path 1072" d="M2.852,22.82l9.333-9.333a.868.868,0,0,0,0-1.254L2.839,2.818" transform="translate(1011.037 1286.395)" fill="none" stroke="%23e3032d" stroke-miterlimit="10" stroke-width="6"/> </g> </g> </g> </g> </g> </svg>');
        background-repeat: no-repeat;
        background-position: center;
        margin-right: 10px;
    }

}
